@charset "utf-8";
/*
説明：footerCSS
LATEST UPDATE：101202
*/

#footer p { margin: 0px; line-height:1.4em;}

#footer .copyright {
		width: 920px;
		margin: 0 auto 0 auto;
		font-size: 0.8em;
		color: #ffffff;
		text-align:left;
}
#footer div.copyright img{
	vertical-align:middle;
	margin-left:8px;
} 
* html #footer .copyright { margin: 5px 0px 0px 5px;}


#footer .copyright .copy{
		font-size:10px;
		padding: 0px 0px 4px 0px;
		margin-top:3px;
		color: #ffffff;
		float:right;
}
#footer .copyright .adress{
		font-size:11px;
		padding: 0px 0px 4px 0px;
		color: #ffffff;
		float:left;
}
#footer .copyright .adress span{
		font-size:13px;
		font-weight:bold;
}

#adCopy {
	padding:15px 0 0 0;
}


#footer ul.link {
		margin-top: 10px;
		width: 600px;
		float: left;
}
#footer ul.link li {
		float: left;
		margin: 0px 0px 0px 5px;
}
#footer ul.link li a {
		display: block;
}


#bannerArea {
    border:3px solid #a3dcff;
	padding:10px;
	/*height:110px;*/
	height: 175px;
	margin:0 auto 0 auto;
	width:900px;
}

#bannerArea ul{
	 margin:0 0px 0 25px;
    _margin:0 0px 0 7px;
}
#bannerArea ul li{
    float:left;
	margin:0 10px 5px 60px;
	_margin:0 5px 0 45px;
}
#bannerAreaBox {
	padding-bottom:10px;
	margin-bottom:5px;
}

#linkArea {
    background-color:#f0f9fe;
	padding:10px 0 10px 25px;
	margin:0 auto 0 auto;
	overflow: hidden;
	width:900px;
	text-align:left;
}
#linkArea h3{
    font-size:14px;
	font-weight:bold;
	color:#308ac2;
	margin:3px 0 3px 0;
}

#linkArea:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}
/*\*/
* html #linkArea {
    height: 1em;
    overflow: visible;
}
/**/
#linkArea .linkAreaBox {
    float:left;
	margin-right:28px;
    _margin-right:20px;
	width:195px;
	}
#linkArea .linkAreaBox p {
    text-decoration:none !important;
	}
#linkArea .linkAreaBox .mt21 {
    margin-top:27px;
}

.footerLinkArea{
	width:940px;
	margin:0 auto 0 auto;
	padding-bottom:5px;
	}
.mudanTensai{
	width: 150px;
	margin: 10px 10px 0 0 !important;
	text-align: right;
	float: right;
	color:#F00;
}

